/*底部通用样式*/
.divBot{position:fixed;width:100%;height:50px;bottom:0px; left:0px;border-top:1px solid #eee;overflow:hidden;background:#f6f6f6}
.divBot a{width:33.3%;text-align:center;position:relative;line-height:75px;display:block;float:left;font-size:12px;}
.divBot a:before{position:absolute;font-size:18px;width:100%;text-align:center;left:0;top:-20px;}
.divBot .a3:before{font-size:17px;}

.divT{position:fixed;width:100%;height:40px;background:#f6f6f6;z-index:200;text-align:center;line-height:40px;top:0;left:0;}

/*首页样式*/
.divIndex{position:relative;width:100%;height:auto;}
.divIndex .divTop{position:fixed;height:35px;background:#eee;width:100%;top:0;left:0;z-index:200;display:none;}
.divIndex .divTop input{position:absolute;width:88%;height:25px;border-radius:3px;background:#fff;left:5px;top:5px;font-size:12px;padding-left:30px;color:#808080;}
.divIndex .divTop a{position:absolute;z-index:20;top:5px;left:5px;width:30px;height:25px;line-height:25px;text-align:center;color:#808080;}
.divIndex .divTop .aScan{right:5px;left:auto;font-size:20px;top:7px;}

.divIndex .divCd{position:relative;height:170px;margin-top:10px;}
.divIndex .divCd a{position:relative;display:inline-block;width:20%;text-align:center;height:80px;float:left;padding-top:55px;font-size:12px;}
.divIndex .divCd a div{background:url(../img/1.png) center no-repeat;width:40px;height:40px;background-size:100%;position:absolute;left:50%;top:10px;margin-left:-20px;}
.divIndex .divCd .a2 div{background:url(../img/2.png) center no-repeat;background-size:100%;}
.divIndex .divCd .a3 div{background:url(../img/3.png) center no-repeat;background-size:100%;}
.divIndex .divCd .a4 div{background:url(../img/3_1.png) center no-repeat;background-size:100%;}
.divIndex .divCd .a5 div{background:url(../img/4.png) center no-repeat;background-size:100%;}
.divIndex .divCd .a6 div{background:url(../img/5.png) center no-repeat;background-size:100%;}
.divIndex .divCd .a7 div{background:url(../img/6.png) center no-repeat;background-size:100%;}
.divIndex .divCd .a8 div{background:url(../img/7.png) center no-repeat;background-size:100%;}
.divIndex .divCd .a9 div{background:url(../img/8.png?v=1) center no-repeat;background-size:100%;}
.divIndex .divCd .a10 div{background:url(../img/9.png) center no-repeat;background-size:100%;}


/*轮播区域*/
.divIndex .lunbo{margin: 0px auto;width: 100%;/*padding-top:35px;*/}
.divIndex .lunbo .banner{width: 100%;height: auto;margin: 0px auto;position: relative;overflow: hidden;max-width: 720px;}
.divIndex .lunbo .banner .bd{position:relative;z-index: 0;}
.divIndex .lunbo .banner .bd .tempWrap{position: relative;overflow: hidden;}
.divIndex .bd .tempWrap ul li{position: relative;text-align: center;}
.divIndex .bd .tempWrap ul li a img{width: 100%;height: auto;vertical-align: top;}
.divIndex .hd{position: absolute;bottom: 10px;width: 100%;height: 20px;text-align: center;z-index: 100;line-height: 20px;}
.divIndex .hd ul li{width: 12px;height: 12px;border-radius: 50%;background-color: #fff;margin:2px 3px;display: inline-block;overflow: hidden;text-indent: 999rem;}
.divIndex .hd ul li.on{background-color:#9fa0a0;}

.divIndex .divTuijian{position:relative;width:100%;margin:10px 0;}
.divIndex .divTuijian a{width:48%;position:relative;float:left;margin:1% 1%;display:inline-block;border:1px solid #eee;height:70px;}
.divIndex .divTuijian a span{position:absolute;width:90%;overflow:hidden;font-size:14px;font-weight:bold;color:#000;left:10px;top:7px;}
.divIndex .divTuijian a .sp1{color:#9fa0a0;font-size:12px;font-weight:300;top:30px;width:65%;}
.divIndex .divTuijian .tj1{background:url(../img/p_5.png) center right no-repeat;background-size:26%;background-position:97%;}
.divIndex .divTuijian .tj2{background:url(../img/p_1.png) center right no-repeat;background-size:26%;background-position:97%;}
.divIndex .divTuijian .tj3{background:url(../img/p_6.png) center right no-repeat;background-size:26%;background-position:97%;}
.divIndex .divTuijian .tj4{background:url(../img/p_7_1.png) center right no-repeat;background-size:26%;background-position:97%;}

.divIndex #test1{width:100%;height:150px;border-bottom:1px solid #eee;position:relative;margin-left:3px;}
.divIndex .layui-carousel-arrow{display:none;}
.divIndex .layui-carousel{background-color:#fff !important;}
.divIndex .type-lists a{background:#1c84c6;color:#fff;line-height:30px;font-size:12px;display:inline-block;width:70px;text-align:center;margin-top:5px;border-radius:3px;padding:0 5px;}
.divIndex .type-lists a span{font-size:12px;}
.divIndex .layui-carousel-ind ul{background:none;}
.divIndex .layui-carousel-arrow:hover, .divIndex .layui-carousel-ind ul:hover{background:none;}
.divIndex .layui-carousel-ind li{background-color:#9fa0a0}
.divIndex .layui-carousel-ind li.layui-this{background:#000;}
.divIndex .layui-carousel-ind{top:-27px;}

/*猜你喜欢板块*/
.divIndex .divLike{position:relative;width:96%;margin-left:2%;margin-bottom:50px;}
.divIndex .divLike .divLi{line-height:50px;border-bottom:1px solid #eee;color:#27ae36}
.divIndex .divLike #ShopList .cl-item{position:relative;width:100%;height:110px;overflow:hidden;border-bottom:1px solid #E5E5E5;}
.divIndex .divLike #ShopList .cl-item a{width: 100%;height: 100%;float: left;}
.divIndex .divLike .cl-item .item-oDiv1 img{width:70px;height:70px;}
.divIndex .divLike .cl-item .item-oDiv1{margin: 0px 3px;position: relative;margin-top:20px;}
.divIndex .divLike .cl-item .item-oDiv2{width:77%;margin-right: 0;margin-top:15px;}
.divIndex .divLike .cl-item .item-oDiv3{position:absolute;right:2px;top:38px;}
.divIndex .divLike .cl-item .item-oDiv2 h3{font-size:14px;font-weight:bold;}
.divIndex .divLike .badge-success, .divLike .label-success{background-color: #1c84c6;color: #FFF;font-size:12px;border-radius:3px;padding:1px 5px;}
.divIndex .divLike .item-pf span{font-size:12px;color:#9fa0a0;}
.divIndex .divLike .cl-item .item-oDiv3 h5{color:#F40}
.layui-layer-dialog{opacity:1 !important;}
.layui-layer-page{opacity:1 !important;}

/*系统*/
.divSystem{position:relative;width:100%; border-top: 1px solid #eee;}
.divSystem a{width:33.33%;height:110px;display:inline-block;position:relative;text-align:left;text-decoration:none;color:#000;font-size:14px;position:relative;line-height:155px;text-align:center;float:left;border:1px solid #eee;}
.divSystem a span{position:absolute;bottom:3px;left:50px;font-size:12px;color:#9fa0a0}
.divSystem a i{position:absolute;width:40px;height:40px;background:url(/Themes/wx/img/p_28.png?v=2) center no-repeat;background-size:100%;left:50%;margin-left:-20px;top:23px;border-radius:5px;}

.divSystem .a2 i{background:url(/Themes/wx/img/p_29.png?v=2) center no-repeat;background-size:100%;}
.divSystem .a3 i{background:url(/Themes/wx/img/p_30.png?v=2) center no-repeat;background-size:100%;}
.divSystem .a4 i{background:url(/Themes/wx/img/p_31.png?v=2) center no-repeat;background-size:100%;}
.divSystem .a5 i{background:url(/Themes/wx/img/p_32.png?v=2) center no-repeat;background-size:100%;}
.divSystem .a6 i{background:url(/Themes/wx/img/p_36.png?v=2) center no-repeat;background-size:100%;}
.divSystem .a7 i{background:url(/Themes/wx/img/p_37.png?v=2) center no-repeat;background-size:100%;}

/*购物车*/
.shop-cart #nulldiv{position:relative;padding-top:40px;width:100%;}
.shop-cart #nulldiv img{left:50%;margin-left:-90px;position:relative;opacity:0.2;width:180px;}
.shop-cart #datalist{padding-top:40px;}
.shop-cart #datalist .cl-item{border-bottom: 1px solid #E5E5E5;padding: 0px 0px 10px 0;margin-bottom:8px;background:white;}
.shop-cart #datalist .item-info{  padding: 12px 17px;}
.shop-cart .cl-item .item-oDiv1{margin: 0px 8px;float:left;}
.shop-cart .cl-item .item-oDiv1 img{width:60px;height:60px;border:1px solid #eee}
.shop-cart .cl-item .item-oDiv2{width:145px;position: relative;float:left;}
.shop-cart .cl-item .item-oDiv3{position:relative;width:100px;text-align:right;height:60px;}
.shop-cart .cl-item .item-oDiv3 h5{color:#F40;font-weight:bold;font-size:14px;margin-top:0px;line-height:60px;}
.shop-cart .item-foot{border-top: 1px solid #d4d4d4;margin: 0px 16px;position: relative;height: 40px;}
.shop-cart .cart-pay{font-size:12px;border:1px solid #464646;background:#cde1e6;padding:4px 8px;position:absolute;left:4px;top:10px;color:black;width:85px;text-align:center;border-radius:3px;}
.shop-cart .cart-delete{position:absolute;right: 2px;bottom: 1px;font-size: 22px;}

/*我的*/
.divMy .divT{position:relative;}
.divMy{position:relative;padding-bottom:60px;}
.divMy .divCenterTop{width:100%;height:150px;background:url(/Themes/wx/img/p_25.jpg) center top no-repeat;position:relative;background-size:100%;}
.divMy .divCenterTop img{width:50px;height:50px;border-radius:100%;margin-left:25px;margin-top:50px;background:#fff;}
.divMy .divCenterTop .divName{position:absolute;font-size:14px;top:53px;left:90px;font-weight:bold;color:#fff;}
.divMy .divCenterTop .divUName{position:absolute;font-size:12px;top:76px;left:90px;color:#fff}
.divMy .divCenterTop .divewm{position:absolute;font-size:20px;right:40px;top:63px;color:#fff;}
.divMy .divCenterTop .divRight{position:absolute;font-size:14px;right:15px;top:60px;color:#fff;}
.divMy .divYue .divRight{position:absolute;font-size:14px;right:15px;line-height:45px;top:0;color:#9fa0a0}
.divMy .divFenge{width:100%;height:8px;background:#f6f6f6;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.divMy .divYue{width:100%;position:relative;height:45px;line-height:45px;padding:0 10px;background:#fff;border-bottom:1px solid #eee;}
.divMy .divYue small:first-child{position:absolute;right:15px;top:5px;font-size:12px;color:#F40}
.divMy .divYue small:last-child{position:absolute;right:15px;bottom:5px;font-size:12px;color:#F40}
.divMy .divMyOrder{position:relative;width:100%;padding-bottom:50px;}
.divMy .divMyOrder .divOr{position:relative;padding-left:10px;line-height:30px;border-bottom:1px solid #fff;color:#9fa0a0}
.divMy .divMyOrder .divSx{position:relative;height:40px;overflow:hidden;}
.divMy .divMyOrder .divSx a{position:relative;display:inline-block;float:left;width:20%;text-align:center;line-height:40px;color:#9fa0a0}
.divMy .divMyOrder .aSelect{background:#fff;border-bottom:2px solid #F40;line-height:38px !important;color:#F40 !important;}
.divMy .divOrder{width:98%;position:relative;margin-left:1%;background:#fff;margin:10px auto;border:1px solid #eee;padding:0 10px;}
.divMy .divOrder .divTit{position:relative;line-height:40px;border-bottom:1px solid #d4d4d4;width:100%;}
.divMy .divOrder .divTit span{position:absolute;right:0;top:0;line-height:40px;color:#1ABCB2}
.divMy .divOrder .divTit2{position:relative;padding:5px 0;line-height:25px;}
.divMy .divOrder .divTit2 .spGm{color:#F40;}
.divMy .divOrder .divTit2 .spPrice{position:absolute;bottom:7px;right:0;color:red}
.divMy .divOrder .divN{color:#a1a1a1;font-size:12px;}
.divMy .divOrder .divLastN{padding-bottom:10px;}
.divMy .divOrder .divCz{position:relative;width:100%;border-top:1px solid #d4d4d4;height:35px;line-height:35px;margin-top:10px;}
.divMy .divOrder .divCz a{padding:2px 5px;background:#9fa0a0;color:#fff;text-align:center;font-size:12px;border-radius:2px;float:right;position:relative;margin-top:6px;margin-left:8px;}
.divMy .divOrder .divCz .aZhifu{background:#1DBAAC}
.divMy .divOrder .divCz .aQuxiao{background:#e64b2c}
.divMy .divManager{position:relative;width:100%;background:#fff;height:100px;}
.divMy .divManager a span{position:absolute;width:40px;height:40px;background:url(/Themes/wx/img/12.png) center no-repeat;top:20px;left:50%;margin-left:-20px;border-radius:100%;background-size:100%;}
.divMy .divManager a{position:relative;width:20%;display:inline-block;float:left;text-align:center;padding-top:65px;font-size:12px;opacity:0.3}
.divMy .divManager .aYuangong{opacity:1;}
.divMy .divManager .aFankui span{background:url(/Themes/wx/img/12_1.png) center no-repeat;background-size:100%;}
.divMy .divManager .aKaoqing span{background:url(/Themes/wx/img/12_2.png) center no-repeat;background-size:100%;}
.divMy .divManager .aXinchou span{background:url(/Themes/wx/img/12_3.png) center no-repeat;background-size:100%;}
.divMy .divManager .aGongzi span{background:url(/Themes/wx/img/12_4.png) center no-repeat;background-size:100%;}

/*菜单分类*/
.divSort{position:relative;width:100%;/*height:calc(100% - 50px);*/overflow:auto;}
.divSort .ultype{position:relative;width:30%;height:100%;overflow:auto;float:left;}
.divSort .ultype::-webkit-scrollbar {display:none}
.divSort .ultype li{width: 100%;line-height:50px;text-align: center;cursor: pointer;font-size: 14px;border-bottom:1px solid #e0e0e0;background:#eee;border-right:1px solid #eee;}
.divSort .ultype .liselect{position: relative;background:#fff;border-right:none;}
.divSort .ultype .liselect a{color:#e64b2c;font-weight: bold;}
.divSort .ultype .liselect:after{position: absolute;content: "";width: 4px;height: 30px;top: 10px;left: 0px;background: #e64b2c;border-radius: 2px;}
.divSort .divRight{width:70%;height: 100%;overflow: auto;background: #fff;float: right;} 
.divSort .divRight .divS{position: relative;font-size: 14px;line-height:50px;padding-left:15px;font-weight:bold;border-bottom:1px solid #eee}
.divSort .divRight .divS:after{position: absolute;content: "";width: 4px;height: 20px;top: 15px;left:5px;background: #facf69;border-radius: 2px;}
.divSort .divRight li{
    position: relative;
    min-width: 31.33%;
    text-align: center;
    border: 1px solid #eaeaea;
    float: left;
    margin: 1%;
    font-size: 12px;
    padding: 10px 5px;
    cursor: pointer;}
.divSort .divRight li a{font-size:12px;}

/*员工管理*/
.divEmployee{position:relative;width:90%;margin-left:5%;background: #ffffff;border-radius: 5px;box-shadow: 0px 0px 9px rgba(0,0,0,.2);margin-bottom: 14px;}
.divEmployee .divManEmp{font-size:15px;font-weight:bold;padding:12px;}
.divEmployee .divBq{min-height:300px;}
.divEmployee .divBq a{position:relative;display:block;width:25%;text-align:center;float:left;height:100px;padding-top:60px;opacity:0.3}
.divEmployee .divBq .aDj{opacity:1}
.divEmployee .divBq .aZh{opacity:1}
.divEmployee .divBq a span{position:absolute;width:40px;height:40px;top:20px;left:50%;margin-left:-20px;background:url(/Themes/wx/img/p_21.png) top left no-repeat;}
.divEmployee .divBq .aZh span{background:url(/Themes/wx/img/p_21.png?v=1) top no-repeat;background-position:0px -163px;}
.divEmployee .divBq .aRz span{background:url(/Themes/wx/img/p_21.png) top no-repeat;background-position:-74px 0px;}
.divEmployee .divBq .aTz span{background:url(/Themes/wx/img/p_21.png) top no-repeat;background-position:-147px 0px;}
.divEmployee .divBq .aSw span{background:url(/Themes/wx/img/p_21.png) top no-repeat;background-position:-223px 0px;}
.divEmployee .divBq .aLz span{background:url(/Themes/wx/img/p_21.png) top no-repeat;background-position:0px -85px;}
.divEmployee .divBq .aYj span{background:url(/Themes/wx/img/p_21.png) top no-repeat;background-position:-74px -85px;}
.divEmployee .divBq .aSc span{background:url(/Themes/wx/img/p_21.png) top no-repeat;background-position:-147px -85px;}
.divEmployee .divBq .aHt span{background:url(/Themes/wx/img/p_21.png) top no-repeat;background-position:-223px -85px;}
.divEmployee .divBq .aCf span{background:url(/Themes/wx/img/p_21.png) top no-repeat;background-position:0px -74px;}
.divEmployee .divBq .aCf { opacity:1}

/*员工登记管理*/
.divRegistration{position:relative;}

.divSearch{position:fixed;height:50px;width:100%;background:#fff;top:40px;z-index:200;border-bottom:1px solid #dddddd;}
.divSearch input{position:relative;width:94%;margin-left:3%;background:#f1f4f9;border:none;font-size:12px;height:30px;border-radius:3px;line-height:30px;padding-left:35px;margin-top:10px;color:#000;}
.divSearch a{position:absolute;width:15px;height:15px;left:5.5%;top:17.5px;background:url(/Themes/wx/img/p_20.png) center no-repeat;background-size:100%;z-index:200;}
.divComTop{position:fixed;height:40px;width:100%;top:0;left:0;z-index:200;background:#f7f7f7;}
.divComTop a{color:#3BBBFE;position:absolute;width:10%;line-height:40px;text-align:center;z-index:200;top:0;right:10px;}
.divComTop .divFName{color:#000;font-weight:bold;width:100%;text-align:center;line-height:40px;}
.divComCount{position:relative;padding-top:40px;}
.divComCount .divC{position:relative;width:100%;height:120px;border-bottom:1px solid #edeef2;background:#fff;}
.divComCount .divC div{position:relative;width:94%;margin-left:3%;line-height:25px;color:#a8afb5;font-size:12px;}
.divComCount .divC .divCName{color:#000;font-weight:bold;font-size:14px;line-height:40px;}
.divComCount .divC .divCKu span{color:#a14088;position:absolute;text-align:right;font-weight:bold;right:0;top:0;font-size:12px;}
.divAddCount{position:relative;margin-top:40px;}
.divAddCount #formSub .divFo{height:45px;position:relative;border-bottom:1px solid #dddddd;color:#000;width:94%;margin-left:3%;}
.divAddCount #formSub .divL{border-bottom:none;}
.divAddCount #formSub .divFo .divFn{position:absolute;width:30%;line-height:45px;left:0;top:0;text-align:left;}

.divAddCount #formSub .divFo input{position:absolute;width:65%;right:2%;top:0;height:45px;border-radius:3px;line-height:45px;padding-left:8px;border:none;text-align:right;background:none;}
.divAddCount #formSub .divHide{width:100%;line-height:30px;text-align:center;border:1px solid #f9f9f9;color:#3BBBFE} 
.divAddCount #formSub .divFo select{position:absolute;width:65%;right:2%;top:0;height:45px;border-radius:3px;line-height:45px;padding-left:8px;border:none;text-align:right;background:none;}
.divAddCount #formSub .divBeizhu{height:auto;border:none;}
.divAddCount #formSub .divBeizhu .divFn {position:relative;width:100%;line-height:30px;text-align:left;}
.divAddCount #formSub .divBeizhu textarea{position:relative;width:100%;padding:5px;height:100px;min-height:100px;max-height:100px;min-width:100%;max-width:100%;}

.divAddCount #formSub .divFenge{width:100%;background:#f2f2f2;border-top:1px solid #eee;border-bottom:1px solid #eee;height:15px;}
.divAddCount .divProType{position:relative;width:94%;margin-left:3%;}
.divAddCount .divProType div{position:relative;height:45px;line-height:45px;border-bottom:1px solid #dddddd;padding-left:5px;}

.divAddTop{position:fixed;height:40px;width:100%;top:0;left:0;z-index:200;background:#f7f7f7;}
.divAddTop a{color:#3BBBFE;position:absolute;width:10%;line-height:40px;text-align:center;z-index:200;top:0;left:0;}
.divAddTop .add{right:0;left:auto;width:16%;}
.divAddTop .divFName{color:#000;font-weight:bold;width:100%;text-align:center;line-height:40px;}

.divGd{position:relative; height:35px;background:#eee;text-align:left;width:100%;line-height:35px;color:#000;font-size:14px;font-weight:bold;padding-left:3%;}
.divGeduan{position:relative; height:35px;background:#eee;text-align:left;width:100%;line-height:35px;color:#000;font-size:14px;font-weight:bold;padding-left:3%;}
.divGeduan span{font-size:22px;position:absolute;line-height:35px;right:3%;top:-4px;text-align:center;}
.divNext{display:none;position:relative;}
.divNext1{border-top:10px solid #eee}
.divMar{margin-bottom:10px;}
.divSex .layui-unselect{position:absolute;right:60px;padding-right:0;}
.divSex div:last-child{right:0px !important;}
.layui-form-select .layui-edge{margin-top:19px !important;}

.divAddCount #formSub .divZhengjian .divFo .divFn{position:relative;width:100%;}
.divAddCount #formSub .divZhengjian .divFo .divFn a{position:absolute;width:60px;height:25px;background:#3BBBFE;color:#fff;line-height:25px;text-align:center;right:0;top:10px;border-radius:3px;}
.divAddCount #formSub .divZhengjian .divFo{height:auto;text-align:center;}

.divAddCount .aConAdd{position:absolute;background:#1ABCB2;color:#fff;text-align:center;width:70px;height:25px;line-height:25px;border-radius:3px;font-size:12px;right:3%;top:0;}
.divAddCount .aConAdd i{font-size:12px;color:#fff;padding-right:5px;}
.divAddCount .divConAdd{position:relative;height:25px;width:100%;margin-top:5px;display:none;}
#formSub{margin-bottom:50px;padding-bottom:50px;}
#aSubmit{position:fixed;width:100%;height:40px;bottom:0;left:0;text-align:center;color:#fff;font-size:16px;font-weight:bold;line-height:40px;background:#3BBBFE}

.divType{position:fixed;height:40px;width:100%;background:#fff;bottom:0px;z-index:200;border-top:1px solid #dddddd;}
.divType div{width:50%;position:relative;text-align:center;line-height:40px;float:left;border-right:1px solid #dddddd;color:#656565;background:#eee}
.divType .divselect{background:#3BBBFE;color:#fff;line-height:40px;}
.divType div:last-child{border:none;}

.divStatus{position:fixed;height:40px;width:100%;background:#fff;top:0px;z-index:200;border-bottom:1px solid #dddddd;border-top:1px solid #dddddd;}
.divStatus div{width:25%;position:relative;text-align:center;line-height:40px;float:left;border-right:1px solid #dddddd;}
.divStatus .divselect{background:#3BBBFE;color:#fff;line-height:38px;}
.divStatus div:last-child{border:none;}

.divComCount .divYaoqing{height:76px;}
.divComCount .divDws{position:relative;width:94%;margin-left:3%;height:50px;line-height:50px;border-bottom:1px solid #eee;}
.divComCount .divYaoqing .divCKu a{color:#3BBBFE;position:absolute;width:100%;text-align:right;right:0;top:0;}

.divShengpi{position:fixed;width:100%;height:40px;bottom:0;left:0;}
.divShengpi a{position:absolute;width:50%;height:40px;text-align:center;color:#fff;font-size:14px;line-height:40px;background:#3BBBFE;letter-spacing:2px;}
.divShengpi #aBohui{left:50%;background:#F40}

.layui-layer-content .divSe{position:relative;padding-left:15px;color:#9fa0a0}
.layui-layer-content .divSe #seleBumen{width:200px;text-align:center;border:1px solid #eee;height:30px;line-height:30px;padding-left:7px;}

.divType .add{width:100%;background:#3BBBFE;display:inline-block;line-height:40px;text-align:center;color:#fff;font-size:14px;letter-spacing:1px;}

.divComCount .aVeto{color:#F40;z-index:2000;font-size:12px;}

/*#region 配置员工登记表*/
.configsheet .title {text-align: center;font-size: 20px;}
.configsheet #subDiv { margin: 20px 0;}
.configsheet #subConfig { display:block; width:100px; height:40px; line-height:40px; background:#3BBBFE; font-size:12px;margin:0 auto;color:#fff; text-align:center;}
.configsheet .layui-colla-icon { height:42px; line-height:42px;}
.configsheet .layui-input-block { margin-left:0px;}
.configsheet .layui-form-checkbox span { font-size:12px; line-height:32px;}
.configsheet .layui-form-checkbox i { height:30px;}
.configsheet .layui-form-checked span, .layui-form-checked:hover span { background:#3BBBFE !important}

.configsheet .layui-form-checked i, .layui-form-checked:hover i {color:#3BBBFE !important}
/*#endrgion*/

.divKoi{padding-bottom:40px;}
.divBom{width:100%;position:fixed;height:40px;background:#fff;z-index:200;bottom:0;left:0;border-top:2px solid #fff;}
.divBom a{width:50%;position:relative;height:40px;line-height:40px;text-align:center;color:#fff;background:#3BBBFE;float:left;display:inline-block;}
.divBom #aGeren{border-right:2px solid #fff;}
.divSer{width: 80%;margin-left:10%;margin-top:30px;}
.divSer div{border-bottom:1px solid #bbbbbb;margin-top:20px;position:relative;}
.divSer .fa{color:#9fa0a0}
.divSer .fa-user-o{font-weight:bold;}
.divSer .fa-bank{font-size:12px;}
.divSer .fa-suitcase{font-size:12px;}
.divSer .fa-unlock-alt{font-size:15px;}
.divSer div input{height:40px;line-height:40px;padding-left:10px;width:90%;background:none;border:none}
.divSer div .inMo{width:70%;}
.divSer .spSend{position:absolute;right:0;top:0;line-height:40px;color:#2b2b2b;}
.divSer .divSub{position:relative;border:none;margin-top:30px;}
.divSer .divSub a{position:relative;display:inline-block;height:40px;width:100%;text-align:center;color:#fff;line-height:40px;background:#F40;border-radius:20px;} 

.divStaff .divC div{margin-left:0;width:100%;}
.divStaff .divComCount{padding-bottom:50px;}
.divStaff .divC{height:200px;width:94%;margin-left:3%;background:#eee;border-radius:10px;padding:0 10px;margin-top:10px;}
.divStaff .divC .divCName{line-height:30px;padding-top:5px;}
.divStaff .divC div{font-size:12px !important;color:#626262;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.divStaff .divC .divZ{width:50%;float:left;}
.divStaff .divC .divZ b{display:inline-block;font-weight:400;}
.divStaff .divC .divCz{text-align:right;}
.divStaff .divC .divCz a{display:inline-block;text-align:center;padding:0 10px;font-size:12px;margin-left:10px;background:#0094ff;color:#fff;height:20px;line-height:20px;border-radius:5px;margin-top:7px;}